Bug 14126 - Typo on order receive page
Summary: Typo on order receive page
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Héctor Eduardo Castro Avalos
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-03 10:54 UTC by Katrin Fischer
Modified: 2015-12-03 22:11 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14126 - Typo on order receive page (1.39 KB, patch)
2015-05-04 03:22 UTC, Héctor Eduardo Castro Avalos
Details | Diff | Splinter Review
[SIGNED OFF] Bug 14126 - Typo on order receive page (1.45 KB, patch)
2015-05-04 06:05 UTC, Katrin Fischer
Details | Diff | Splinter Review
[PASSED QA] Bug 14126 - Typo on order receive page (1.50 KB, patch)
2015-05-05 10:41 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2015-05-03 10:54:15 UTC
Found while doing translation:

intranet-tmpl/prog/en/modules/acqui/neworderempty.tt:268
"To notify on reveiving:"
Comment 1 Héctor Eduardo Castro Avalos 2015-05-04 03:22:29 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2015-05-04 06:05:10 UTC Comment hidden (obsolete)
Comment 3 Kyle M Hall 2015-05-05 10:41:43 UTC
Created attachment 38844 [details] [review]
[PASSED QA] Bug 14126 - Typo on order receive page

A typo found while doing translation:

To test
1) Go to dir 'intranet-tmpl/prog/en/modules/acqui/neworderempty.tt'
   line 268 and check the typo "To notify on reveiving:"
2) Apply the patch
3) Repeat step 1 and check if the typo is fixed

Sponsored-by: Universidad de El Salvador

Signed-off-by: Hector Castro <hector.hecaxmmx@gmail.com>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 4 Tomás Cohen Arazi 2015-05-06 13:43:24 UTC
Patch pushed to master.

¡Gracias Hector!